-- Verify gaia:2020_07_23_alter_table_add_device_type on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_greetingpopup` LIMIT 1;
SELECT * FROM `api_slide` LIMIT 1;
SELECT * FROM `api_index_function` LIMIT 1;
SELECT * FROM `api_gadget` LIMIT 1;
SELECT * FROM `api_service_home_operation` LIMIT 1;
SELECT * FROM `api_specialexterior` LIMIT 1;
SELECT * FROM `api_indexfunctionregion` LIMIT 1;
SELECT * FROM `api_indexfunctioncity` LIMIT 1;
ROLLBACK;
